version: '3'

services:
  cmc-main-frontend:
    build:
      context: ./
      dockerfile: Dockerfile
    restart: always
    ports:
      - "8071:80"
    networks:
      - internal-network
    environment:
      - NODE_ENV=production

  cmc-admin-frontend:
    build:
      context: cmcNew/cmc/support-portal-frontend/
      dockerfile: Dockerfile
    restart: always
    ports:
      - "8072:80"
    networks:
      - internal-network
    environment:
      - NODE_ENV=production

networks:
  internal-network:
    driver: bridge